cancel
Showing results for 
Search instead for 
Did you mean: 

installupdate Problem

Michael Schaefer_2
Occasional Advisor

installupdate Problem

Hi,

I'm trying to upgrade our cluster (2 nodes Tru64 Unix 5.1A) to 5.1B The status of stages is actually:
Stage Status Date

setup started: Tue Dec 28 09:47:38 MET 2004
completed: Tue Dec 28 10:32:02 MET 2004

preinstall started: Tue Dec 28 10:44:20 MET 2004
completed: Tue Dec 28 12:25:17 MET 2004

patch started: Tue Dec 28 15:46:57 MET 2004

In the next stage I tried to run "installupdate -nogui /dev/disk/cdrom0c" and I got an error:

One of the following systems has to loaded bevor update to 5.1B:
Tru64 UNIX V5.1A

That is strange because the system is already Tru64 UNIX V5.1A (sizer -v ==> Compaq Tru64 UNIX V5.1A (Rev. 1885); Tue Nov 12 14:24:21 MET 2002)

Any ideas?

Thanks you very much.

Hicham

2 REPLIES
Mark Poeschl_2
Honored Contributor

Re: installupdate Problem

I'm not sure about this since I can't actually try it on our system, but are you certain you responded correctly to the prompt in the 'setup' stage about what you were going to do - update, patch, or both? It seems odd that your status output says "patch started".
Ravi_8
Honored Contributor

Re: installupdate Problem

Hi

you need to be in single user mode before starting update

Mount the CD in single user mode

#installupdate -u /cdrom

must update to newer version
never give up